跳转到主要内容
GET
/
v2
/
kyt
/
withdrawal
/
{withdrawalId}
/
summary
KYT - 获取提款摘要
curl --request GET \
  --url https://api.dex.chainstream.io/v2/kyt/withdrawal/{withdrawalId}/summary \
  --header 'Authorization: Bearer <token>'
{
  "address": "1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG",
  "asset": "BTC",
  "assetAmount": "5",
  "attemptIdentifier": "attempt1",
  "externalId": "9855b826-2bad-31f2-8a89-96f164293a83",
  "network": "Bitcoin",
  "updatedAt": "2020-12-09T17:25:40.008307",
  "usdAmount": "1000",
  "assetId": null,
  "memo": null
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

withdrawalId
string
必填

提款 ID

响应

200 - application/json
address
string
必填

地址

示例:

"1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG"

asset
string
必填

资产类型

示例:

"BTC"

assetAmount
string
必填

资产金额

示例:

"5"

attemptIdentifier
string
必填

尝试标识

示例:

"attempt1"

externalId
string
必填

外部 ID(UUID)

示例:

"9855b826-2bad-31f2-8a89-96f164293a83"

network
string
必填

区块链网络

示例:

"Bitcoin"

updatedAt
string
必填

更新时间戳

示例:

"2020-12-09T17:25:40.008307"

usdAmount
string
必填

USD 金额

示例:

"1000"

assetId
string | null

资产 ID

示例:

null

memo
string | null

备注信息

示例:

null